<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Savage Hearts</Series>
  <Number>5</Number>
  <Web>https://www.comixology.com/Savage-Hearts-5/digital-comic/969444</Web>
  <Summary>The heart-pounding conclusion of the fantasy romcom answers all your burning questions: Will Bronwyn get her revenge on Lord Tretch? Will Graow be any help whatsoever? And, most importantly: are those two going to smooch or what!? From Aubrey Sitterson (No One Left to Fight, The Comic Book Story of Professional Wrestling) and Jed Dougherty (Worlds' Finest, Harley Quinn).</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB969444], [ASINB09GW7NPWC]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Comedy, Action/Adventure, Fantasy</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
